package p.studio.workspaces.assets.tiled;

public final class TiledUnsupportedFeatureException extends RuntimeException {
    public TiledUnsupportedFeatureException(String message) {
        super(message);
    }
}
